<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Corrections Boites</title>
</head>
<body>
    <div class="container">
        <div id="boiteA"></div>
        <div id="boiteB"></div>
        <div id="boiteC"></div>
        <div></div>
    </div>
</body>
</html>